
.qg-logo {
  margin: 10px 10px;
}

.search-wrapper {
  text-align: right;
  float: right; 
}

html, body {
  font-family: "Verdana", monospace;
  margin: 0;
  background: #FFF;
}

.footer{
  font-size: 80%;
  font-family: "Verdana", monospace;
  text-align: center;
}


#nav {
    width: 100%;
    position: static;
    margin: 0;
}

#nav > a {
  display: none;
}

#nav li {
  position: relative;
}

#nav li a {
  color: #fff;
  display: block;
  text-decoration: none;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
 
}

#nav li a:active {
  background-color: #88b82f !important;
}

#nav span: after {
  width: 0;
  height: 0;
  border: 0.313em solid transparent;
  border-bottom: none;
  border-top-color: #2A363B;
  content: '';
  vertical-align: middle;
  display: inline-block;
  position: relative;
  right: -0.313em; /* 5 */
}

/* first level */

#nav > ul {
  height: 3em; /* 60 */
  background-color: #2A363B;
  list-style-type: none;
  padding: 0;
  margin-block-start: 0;
  margin-block-end: 0;
}

#nav > ul > li {
  width: 15%;
  height: 100%;
  float: left;
}

#nav > ul > li > a 
{
  height: 100%;
  line-height: 3em;
  text-align: center;
}

#nav > ul > li:not( :last-child) > a {
  border-right: 1px solid #2A363B;
}

#nav > ul > li:hover>a,
#nav>ul:not( :hover)>li.active>a {
  background-color: #88b82f;
}


/* second level */

#nav li ul {
  background-color: #88b82f;
  display: none;
  position: absolute;
  top: 100%;

 /* list-style-type: none; */
}

#nav li:hover ul {
  display: block;
  left: 0;
  right: 0;
  animation: enter 0.4s ease-out forwards;
}

#nav li:not( :first-child):hover ul {
  left: -1px;
}

#nav li ul a {
  border-top: 1px solid #6c9422;
  padding: 0.75em;
  /* 15 (20) */
}

#nav li ul li a:hover,
#nav li ul:not( :hover) li.active a {
  background-color: #2A363B;
}


@media screen and (max-width: 800px)

/* 1000 */
  {
  #nav {
    width: 100%;
    position: static;
    margin: 0;
  }
}

@media screen and (max-width: 800px)

/* 640 */
  {
  html {
    font-size: 75%;
    /* 12 */
  }

  #nav {
    position: relative;
    top: auto;
    left: auto;
  }

  #nav>a {
    width: 3.125em;
    height: 3.125em;
    text-align: left;
    text-indent: -9999px;
    background-color: #88b82f;
    position: relative;
  }
 
  #nav>a:before,
  #nav>a:after {
    position: absolute;
    border: 2px solid #fff;
    top: 35%;
    left: 25%;
    right: 25%;
    content: '';
  }

  #nav>a:after {
    top: 60%;
  }

  #nav:not( :target)>a:first-of-type,
  #nav:target>a:last-of-type {
    display: block;
  }


  /* first level */

  #nav>ul {
    height: auto;
    display: none;
    position: absolute;
    left: 0;
    right: 0;
  }

  #nav:target>ul {
    display: block;
  }

  #nav>ul>li {
    width: 100%;
    float: none;
  }

  #nav>ul>li>a {
    height: auto;
    text-align: left;
    padding: 0 0.833em;
  }

  #nav>ul>li:not( :last-child)>a {
    border-right: none;
    border-bottom: 1px solid #6c9422;
  }


  /* second level */

  #nav li ul {
    position: static;
    padding: 1.25em;
    padding-top: 0;
  }
}



@keyframes enter {
  from {
    opacity: 0;
    transform: scaleY(0.98) translateY(10px);
  }
  to {
    opacity: 1;
    transform: none;
  }
}

@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
